<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_CONSIDERED","ha trovato questa Richiesta interessante ed ha voluto inviartela.");
define("_FFRIENDEMAIL","Indirizzo E-mail del tuo Amico:");
define("_FFRIENDNAME","Nome del tuo Amico:");
define("_FRIEND","Spedisci la Richiesta ad un Amico");
define("_FSTORY","Richiesta");
define("_FYOUREMAIL","Tua E-mail:");
define("_FYOURNAME","Tuo Nome:");
define("_HASSENT","E' stata inviata");
define("_HELLO","Ciao");
define("_INTERESTING","Richiesta interessante per");

define("_NEP_ACTIVATIONSUB","Conferma");
define("_NEP_CANCEL","Cancella");
define("_NEP_COMESFROM","Questa Richiesta proviene da");

define("_NEP_EPETITIONNAME","Richiesta");
define("_NEP_EPETITIONPRINTER","Scrivere");
define("_NEP_EPETITIONSACTIONS","Azioni");
define("_NEP_EPETITIONSALREADYSIGNED","Questo indirizzo email è stato già usato per proporre questa Richiesta...");
define("_NEP_EPETITIONSBACK","Vai alla Richiesta");
define("_NEP_EPETITIONSCLOSED","Scusa, questa Richiesta attualmente è chiusa ...");
define("_NEP_EPETITIONSDOESNOTEXIST","Questa Richiesta non esiste");
define("_NEP_EPETITIONSEMAILNEEDED","La tua email è assente o errata...");
define("_NEP_EPETITIONSFORBIDDEN","Non hai diritto di accesso a questa Richiesta !");
define("_NEP_EPETITIONSHOME","Home");
define("_NEP_EPETITIONSINVALIDCONFIRM","La tua domanda di conferma non è valida.");
define("_NEP_EPETITIONSNOTASSIGNED","Non ci sono Richieste associate alla tua domanda.");
define("_NEP_EPETITIONSNOTSIGNED","La tua Richiesta non è stata accolta !");
define("_NEP_EPETITIONSNOTSTARTED","Non iniziato");
define("_NEP_EPETITIONSNOTVALIDATED","La Richiesta è stata già approvata o ritirata.");
define("_NEP_EPETITIONSOK","La tua Richiesta è stata presa in considerazione ...");
define("_NEP_EPETITIONSOKML","Sei stato iscritto nella mailing list associata.");
define("_NEP_EPETITIONSRECORDERROR","Errore in fase di registrazione");
define("_NEP_EPETITIONSTAKEN","La tua domanda di iscrizione è stata rcevuta ....");
define("_NEP_EPETITIONSTATUS","Status");
define("_NEP_EPETITIONSTATUSCLOSED","Chiuso");
define("_NEP_EPETITIONSTATUSOPENED","Aperto");
define("_NEP_EPETITIONSTHANK","Grazie ;)");
define("_NEP_EPETITIONSTITLE","Richieste");
define("_NEP_EPETITIONSTITLESIGNED","Proponi una Richiesta");

define("_NEP_FINISHUSERSIGN","Nei prossimi cinque minuti riceverai una email di conferma della tua partecipazione.<br>Per terminare la sottoscrizione, clicca sul link.");
define("_NEP_HIDEWHOALREADYSIGNED","Cancellare qualcuno già iscritto...");

define("_NEP_MAILINGLISTBOX","Sottoscrivere una mailing list");
define("_NEP_MAILINGLISTSIDEBOX","Mailing list");
define("_NEP_MAINADMINMENU","Menu Amministrazione");
define("_NEP_MODIFYNOTESACTION","Modificare le note");
define("_NEP_MOREINFO", "Dettagli");
define("_NEP_MOREINFOTITLE", "Ulteriori informazioni sulle Richieste");

define("_NEP_NOPETITION","<center>Non ci sono Richieste in questo momento</center>");
define("_NEP_NOTES","Note");
define("_NEP_NUMBERSIGNERSNOW","Nr. proponenti :");

define("_NEP_OK","OK");
define("_NEP_PETITION","Richieste");
define("_NEP_PUBLISHEDBY","Pubblicato da :");

define("_NEP_SIGN", "Invia");
define("_NEP_SIGNERCITY","Citta/Cap");
define("_NEP_SIGNERCOMMENT","Commenti");
define("_NEP_SIGNERDATE","Data");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERNAME","Cognome&Nome");
define("_NEP_SIGNERS", "Proponenti");
define("_NEP_SIGNPETITION","Inserire una Richiesta");

define("_NEP_THEURL","L'URL di questa Richiesta è:");
define("_NEP_TOFINISHUSER","Per confermare, sei pregato di clickare sul seguente link :");
define("_NEP_TOREGISTER","per sottoscrivere la seguente Richiesta : ");

define("_NEP_WHOALREADYSIGNED","Per vedere chi ha già sottoscritto...");
define("_NEP_YOUUSEDEMAIL","Tu hai utilizzato il seguente indirizzo email");

define("_OPTIONS","Opzioni");
define("_PDATE","Data:");
define("_PRINTER","Scrivi ad un Amico");
define("_RECOMMEND","Raccomandare questo Sito ad un Amico");
define("_SEND","Spedisci");
define("_THANKS","Grazie!");
define("_TOAFRIEND","all'Amico seguente:");
define("_URL","URL");
define("_YOURFRIEND","il tuo Amico");
define("_YOUSENDSTORY","Vuoi spedire la Richiesta");